---

- name: "Restart NetworkManager"
  service:
    name: NetworkManager
    state: restarted
  delegate_to: provisioning.temp.io

- name: "Reload Connections"
  command: "nmcli conn reload"
  delegate_to: provisioning.temp.io

